Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058705 - [RFE] Prevent RHEV from requiring hwaddr lines within ifcfg files
Summary: [RFE] Prevent RHEV from requiring hwaddr lines within ifcfg files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.1
Assignee: nobody nobody
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On: 1044060
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 11:55 UTC by rhev-integ
Modified: 2018-12-04 17:12 UTC (History)
12 users (show)

Fixed In Version: is34
Doc Type: Enhancement
Doc Text:
ifcfg files for physical interfaces no longer include HWADDR lines that specify MAC addresses.
Clone Of: 1044060
Environment:
Last Closed: 2014-02-27 09:43:43 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0219 normal SHIPPED_LIVE vdsm 3.3.1 bug fix update 2014-02-27 14:42:16 UTC
oVirt gerrit 22288 None None None Never
oVirt gerrit 23662 None None None Never

Comment 1 Dan Kenigsberg 2014-02-03 12:45:31 UTC
commit 6241e067edee408f1a2ddc7ad16e1a5ed94b1ab9
Author: Dan Kenigsberg <danken@redhat.com>
Date:   Wed Dec 11 10:31:44 2013 +0000

    ifcfg: exclude HWADDR lines if requested

merged into ovirt-3.3

Comment 3 Meni Yakove 2014-02-09 08:55:25 UTC
vdsm-4.13.2-0.8.el6ev.x86_64

Comment 5 errata-xmlrpc 2014-02-27 09:43:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0219.html


Note You need to log in before you can comment on or make changes to this bug.